@charset "UTF-8";
/* slideshow css added on Feb.18, 2011 */
@import url("http://img.ibtimes.com/www/site/2011/articles/css/art_slideshow_inner.css");

* { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
ul, li {list-style:none;}
body { font-size:12px;}
a {color:#000;}
/*a {text-decoration:underline; color:#000;}*/
a:hover { text-decoration:underline;}
.clear { clear: both; visibility: hidden; line-height:0; font-size:0;}
img {border:none;}
.btnimg{cursor:pointer;}
#wrap_new {background:url(../images/bg_wrap_content.gif) repeat-y scroll left top transparent; padding:10px 5px;}
#wrap_header {margin-bottom:5px !important;}

#wrap_content {background-color:#fff; position:relative;}
.main_content {position:relative; z-index:50;}
#wrap_sub_nav {background:url(../images/bg_subnav_x.gif) left top repeat-x; height:28px; line-height:28px;}
#sub_nav {width:1000px; margin:0 auto; }
#sub_nav ul {list-style:none; padding:0 7px;}
#sub_nav li {float:left; padding:0px 10px; height:28px;}
#sub_nav li a {color:#003366; font-size:11px; font-weight:bold;}
#sub_nav li.menucurrent {background:#f5f6f7 url(../images/bg_subnav_hover.gif) top left repeat-x; border-left:1px solid #cdd4dc; border-right:1px solid #cdd4dc;}
#sub_nav li.menucurrent a{color:#000;}
#sub_nav li.menucurrent a:hover {text-decoration:none;}

/* drop_sub */
#sub_nav ul li.region{position: relative;}
#sub_nav ul div.hidden_sub {width:120px; border:1px solid #cdd4dc; top:28px; left:-1px; z-index:11000; border-top:none; background:#fff url(../images/bg_drop_sub.gif) top left repeat-x; padding:10px; display:none; position:absolute;}
#sub_nav ul div.hidden_sub ul {list-style:none;clear:both;}
#sub_nav ul div.hidden_sub ul li {float:none;font-weight:bold; height:20px; font-size:11px; padding:5px 0px; border-bottom:1px solid #cdd4dc;}
#sub_nav ul div.hidden_sub ul #none {border-bottom:none;}
#sub_nav ul div.hidden_sub ul li a {color:#003366;}

#ibt_contentarea {background-color:#FFF; width:990px;}
#ibt_cntntlft {float:left; padding:0; width:680px; overflow:hidden;}
#ibt_cntntrgt {float:right; padding:10px 0; width:300px;}
#ibt_cntnttop {background:url(../images/article_topline_bg.gif) bottom left repeat-x; padding-bottom:2px;}

/*  TITLE HEADLINE  */
#headline {float:left; width:665px;}
#headline h1 {padding:12px 0 15px 15px; font-size:24px; line-height:27px;}
#headline h1 a {font-size:24px;color:#000;}
#headline h1 a:hover {text-decoration:none;}
#headline h2 {padding:0 0 10px 15px; font-size:14px; font-weight:normal; font-style:italic; line-height:18px; color:#333333;}

/*  TOPSTORY  */
#topstory {float:right; color:#666666; font-size:11px; width:300px; height:60px; padding:13px 0 0 0; margin-right:5px; margin-bottom:5px; overflow:hidden; margin-left:20px; display:inline;}
#topstory .title strong {font-size:14px; text-transform:uppercase; color:#005fb3; font-weight:bold;}
#topstory .title {float:left; width:65px; font-size:11px; color:#666666; font-weight:normal; padding-top:5px;}
#topstory .nav1, #topstory .nav2 { width:22px; text-align:center;}
#topstory .nav1{float:left;}
#topstory .nav2{float:right;}
#topstory .mask{float:left; overflow: hidden; width:190px; height: 68px; position: relative;}
#topstory .nav1 {background:url("http://img.ibtimes.com/www/site/2011/articles/images/art_buttons_spirite.gif") no-repeat scroll 0 -418px #036; cursor:pointer; }
#topstory .nav2 {background:url("http://img.ibtimes.com/www/site/2011/articles/images/art_buttons_spirite.gif") no-repeat scroll 0 -498px #036; cursor:pointer; }
#topstory .nav1:hover, #topstory .nav2:hover {background-color:#206db3;}
#slidebox { position:absolute; left:0px; width:2000px; height:68px; overflow:hidden;}
#slidebox img{float:left; }
#topstory .toplist {float:left; width:190px;}
#topstory .toplist a img {margin-right:10px;}
#topstory .toplist h3 a {font-size:12px; line-height:12px; color:#000; font-weight:normal; }
/*#topstory .toplist h3 a {font-size:12px; line-height:12px; color:#000; font-weight:normal; height:60px; display:table-cell; vertical-align:middle;}*/

/* Slideshow - article */
.bt_wrap {padding:12px 0px;}
.bt_wrap h3 {float:left; width:420px; font-size:16px; padding-top:8px;}
.bt_wrap ul {float:right;}
.bt_wrap ul li {float:left; font-weight:bold; font-size:14px; line-height:30px;}
.bt_wrap ul li a {float:left; height:30px; line-height:30px;}
.bt_wrap ul #bt_back a {background:url(../images/bt_slideshow_back.gif) 0 0 no-repeat; width:50px; padding-left:25px; color:#fff;}
.bt_wrap ul #bt_back a:hover {background:url(../images/bt_slideshow_back.gif) 0 -30px no-repeat; text-decoration:none;}
.bt_wrap ul #bt_number {width:70px; text-align:center; color:#005cb5;}
.bt_wrap ul #bt_next a {background:url(../images/bt_slideshow_next.gif) 0 0 no-repeat; width:60px; padding-left:15px; color:#fff;}
.bt_wrap ul #bt_next a:hover {background:url(../images/bt_slideshow_next.gif) 0 -30px no-repeat; text-decoration:none;}
.bt_wrap ul #bt_nextslide a {background:url(../images/bt_slideshow_next.gif) 0 0 no-repeat; width:180px; padding-left:15px; color:#fff;}
.bt_wrap ul #bt_nextslide a:hover {background:url(../images/bt_slideshow_next.gif) 0 -30px no-repeat; text-decoration:none;}

.date_slide {float:left; width:380px; font-size:12px; color:#666;}
.date_slide strong {color:#000; font-weight:normal;}
#head_slide {font-size:16px; margin-bottom:15px; line-height:20px;}

/*  CONTENT  */ 
#content p,
#content td {font-size:1.2em; line-height:1.5em; margin-bottom:1em; margin-top:0; }
#content table {margin-bottom:1.5em;}
#content p a {text-decoration:underline; color:#0051A1;}
#content #right_tool {float:right; width:120px; margin-left:25px; display:block;  }
#content #left_tool {float:left; width:280px; margin-right:15px; display:inline; }
.content1 li,
.content2 li,
.content3 li {list-style:inside disc; padding:5px; font-size:inherit;}
.content1 ol,
.content2 ol,
.content3 ol {list-style:inside decimal;}

#content ul {font-size:1.2em; line-height:1.5em; margin-bottom:1em; margin-top:0; list-style:none; }
#content ul li {list-style:none;}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {margin-bottom:10px;}

.tab ul li, .navtab ul li, .tool ul li, .box_bookmark li, .topics li {float:left; line-height:18px;}
.tool li a, .bookmark li a {color:#000; }

.pd20_left {padding-left:20px;}
.pd20_top {padding-top:20px;}

#img_wrap {float:left; width:364px; margin-right:15px;}
#img_wrap #caption {color:#666; font-size:11px; line-height:14px; padding-top:10px;}
#img_wrap #caption b {font-weight:normal; color:#000;}

.tab {border-bottom:2px solid #003366; background:url(../images/article_topline_bg2.gif) bottom left repeat-x; float:left; width:652px; }
.tab ul {margin-left:15px;}
.tab ul.pd20_top {padding-top:20px; margin-left:0;}
.tab ul li {color:#003366; font-size:14px; font-weight:bold; line-height:32px;}
.tab ul li a {color:#888888; font-size:14px; font-weight:bold; padding:10px 18px; line-height:32px; margin-right:1px;}
.tab ul li a em {color:#4c8fe0; font-size:12px; font-style:normal; font-weight:normal;}
.tab ul li a.current {color:#ffffff; font-size:14px; font-weight:bold; padding:10px 18px; line-height:32px; background:url(../images/article_topline_current.gif) bottom left repeat-x; text-decoration:none;}
.tab ul li a.current em {color:#acd1fd; }
.tab ul li a:hover {color:#eef0f4; font-size:14px; font-weight:bold; padding:10px 18px; line-height:32px; background:url(../images/article_topline_current.gif) bottom left repeat-x; text-decoration:none;}
.tab ul li a.color_navy {color:#003366;}
.tab ul li a.color_navy:hover{color:#eef0f4;}
.tab ul li.first {padding:0 12px;}

.navtab {float:left; width:652px;}
.navtab ul {margin-left:15px;}
.navtab ul li {color:#003366; font-size:14px; font-weight:bold; line-height:32px;}
.navtab ul li a {color:#888888; font-size:14px; font-weight:bold; padding:10px 18px; line-height:32px; margin-right:1px;}
.navtab ul li a em {color:#4c8fe0; font-size:12px; font-style:normal; font-weight:normal;}
.navtab ul li a.current {color:#ffffff; font-size:14px; font-weight:bold; padding:10px 18px; line-height:32px; background:url(../images/article_topline_current.gif) bottom left repeat-x; text-decoration:none;}
.navtab ul li a.current em {color:#acd1fd; }
.navtab ul li a:hover {color:#eef0f4; font-size:14px; font-weight:bold; padding:10px 18px; line-height:32px; background:url(../images/article_topline_current.gif) bottom left repeat-x; text-decoration:none;}
.navtab ul li a.color_navy {color:#003366;}
.navtab ul li a.color_navy:hover{color:#eef0f4;}
.navtab ul li.cmt_tab {color:#888888; font-size:14px; font-weight:bold; padding:9px 18px; line-height:13px; margin-right:1px;}
.navtab ul li.cmt_tab a {color:#4c8fe0; font-size:12px; font-weight:normal; padding:0; line-height:13px; margin-right:0;}
.navtab ul li.cmt_tab a:hover {color:#4c8fe0; font-size:12px; font-weight:normal; padding:0; line-height:13px; background:none; text-decoration:none;}
.navtab ul li.cmt_tab span {cursor:pointer;}


.topics li {width:118px; background:url(../images/article_buttons_sprite.gif) left -925px no-repeat; padding:3px 0 2px 18px; line-height:15px; font-size:12px; font-weight:bold;}
.topics li a:hover {text-decoration:underline;}

.tool {padding:0 2px 8px 2px; margin:0; clear:both;}
.tool ul {padding:0; margin:0;}
.tool ul li {font-weight:normal; line-height:20px;}
.tool ul li.print {background:url(../images/article_buttons_sprite.gif) 0 0 no-repeat; padding-right:3px;margin-right:7px;}
.tool ul li.email {background:url(../images/article_buttons_sprite.gif) 0 -30px no-repeat;padding-right:3px;margin-right:7px;}
.tool ul li.share {background:url(../images/article_buttons_sprite.gif) 0 -60px no-repeat;padding-right:3px;margin-right:7px;}
.tool ul li.blog {background:url(../images/article_buttons_sprite.gif) 0 -90px no-repeat;padding-right:3px;margin-right:7px;}
.tool ul li.scrap {background:url(../images/article_buttons_sprite.gif) 0 -120px no-repeat;padding-right:3px;margin-right:7px;}
.tool ul li.republish {background:url(../images/article_buttons_sprite.gif) 0 -150px no-repeat;padding-right:3px;margin-right:7px;}
.tool ul li.print img, .tool ul li.email img, .tool ul li.share img, .tool ul li.blog img, .tool ul li.scrap img, .tool ul li.republish img {margin-right:3px;}
.tool ul li.textsize {float:right;padding:0 5px 0 30px;}
.tool ul li.textsize_plus { float:right;background:url(../images/article_buttons_sprite.gif) 0 -180px no-repeat; padding-right:3px;}
.tool ul li.textsize_minus {float:right;background:url(../images/article_buttons_sprite.gif) 0 -210px no-repeat; padding-right:0px;}
.tool ul li.textsize a span {display:none;}

.bookmark {border-bottom:#d9dde5 solid 1px; padding:10px 0 5px 2px;margin-bottom:8px; clear:both;}
.bookmark ul.left {float:left; width:450px; }
.bookmark ul.left li {float:left;}
.bookmark ul.left li a {text-decoration:none; }
.bookmark ul.left .share, .bookmark ul.left .soc_linkin {padding-right:12px;}
.bookmark ul.left li.facebook a{background:#dbe2f1 url(../images/article_buttons_sprite.gif) 0 -300px no-repeat; padding:0 5px 0 63px; margin-right:10px; line-height:17px; height:18px; display:inline-block; }
.bookmark ul.left li.tweet a{background:#edf5e0 url(../images/article_buttons_sprite.gif) 0 -330px no-repeat; padding:0 5px 0 56px; margin-right:10px; line-height:17px; height:18px; display:inline-block; }
.bookmark ul.left li.share a{background:#edf5e0 url(../images/article_buttons_sprite.gif) 0 -360px no-repeat; padding:0; line-height:17px; display:inline-block; }
#socialcustom1, #socialcustom2, #socialcustom3, #socialcustom4, #socialothers {margin-right:10px; overflow:hidden;}
.bookmark ul.left .sharethis{margin-right:10px; padding-top:2px; }
#socialcustom1 a {height:20px;}
#socialcustom1 {background:#dbe2f1 url(../images/article_buttons_sprite.gif) 0 -300px no-repeat; height:20px; line-height:20px; padding-right:3px;}
#socialcustom2 {background:#edf5e0 url(../images/article_buttons_sprite.gif) 0 -330px no-repeat; height:20px; line-height:20px; padding-right:3px;}
#socialcustom4 {height:20px; line-height:20px; padding:0 2px; background-color:#f6eee0;}
#socialcustom1 span, #socialcustom2 span {padding:0 3px;}
#socialothers {padding-bottom:3px;}
#socialothers a {color:#004092;}

.bookmark .right {float:right;  font-weight:bold;}
.bookmark .right li {float:left;}
.bookmark .right li.rate {margin-right:7px; line-height:18px; }
.bookmark .right li.rate_plus {background:url(../images/article_buttons_sprite.gif) 0 -240px no-repeat; color:#488900; margin-right:10px;}
.bookmark .right li.rate_minus {background:url(../images/article_buttons_sprite.gif) 0 -270px no-repeat; color:#db203d;}
.bookmark .right li.rate a span {display:none;}

.newslist1 {margin-bottom:35px;}
.newslist1 li {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; padding:10px 0 12px 0; clear:both;}
.newslist1 li a {font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; margin-right:10px;}
.newslist1 li a img {margin-right:12px;}

.newslist2 h2 {background:url(../images/article_list_icn.gif) 0 7px no-repeat; padding:0 0 0 9px; margin-bottom:7px; margin-top:3px;}
.newslist2 a {line-height:16px; font-size:12px; font-weight:normal;}

.newslist3 h2 {padding-bottom:12px; line-height:16px; font-size:12px; font-weight:normal; margin:0;}
.newslist3 a img {margin-bottom:7px; display:block;}

.newslist4 div {border-bottom:#d9dde5 1px solid; font-size:11px; color:#666; padding:10px 12px; clear:both;}
.newslist4 div:hover {background-color:#f3f4f7;}
.newslist4 div a {font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-weight:normal; }
.newslist4 div a img {margin-right:12px; float:left;}
.newslist4 div.clear {padding:0;}

.popular li {border-bottom:#d9dde5 1px solid; font-size:11px; color:#666; padding:10px 12px; clear:both;}
.popular li:hover {background-color:#f3f4f7;}
.popular li a {font-size:14px;}
.popular li a img {margin-right:12px; float:left;}
.popular li.clear {padding:0;}

/* copyright */
#article_copyright {font-size:11px; color:#888;}/*border-top:1px solid #D9DDE5; padding-top:10px;*/
#article_copyright a {color:#2064ad;}

#bt_viewed,#bt_email{display:none;}

.picked {float:left; display:inline; width:195px; margin:14px 0 0 10px; border-right: 1px solid #DFDFDF; padding-right:17px; padding-bottom:5px;}
.picked a {font-weight:bold;}/*font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:18px; */
.picked a img {padding-bottom:5px; display:block;}
.newslist5 {float:right; width:430px; margin-bottom:35px; margin-top:14px; margin-right:10px;}
.newslist5 div {background:url(../images/article_list_icn.gif) 0 9px no-repeat; padding-left:7px; margin-bottom:5px;}
.newslist5 li {background:url(../images/article_list_icn.gif) 0 6px no-repeat; padding-left:8px; margin-bottom:5px;}
/*.newslist5 a { font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:20px; font-weight:normal;}*/

.newslist6 {padding:5px 10px 15px 0;}
.newslist6 img {margin-bottom:7px; margin-top:2px;}
.newslist6 div {background:url(../images/article_list_icn.gif) 0 11px no-repeat; padding:5px 0 5px 9px;}
.newslist6 div a {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:normal; }
.newslist6 div a img {margin-right:12px;}
.newslist6 li {background:url(../images/article_list_icn.gif) 0 11px no-repeat; padding:5px 0 5px 9px;}
.newslist6 li a {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:normal;}
.newslist6 li a img {margin-right:12px;}

#read_also {padding-bottom:10px;}
#read_also h3 {clear:both; padding:6px 0 8px 0; margin:0; font-size:11px; font-weight:normal; color:#666666;}
#read_also h3 a img {float:left; margin-right:12px; margin-bottom:5px; padding:0; width:74px;}
#read_also h3 a {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px;}

.box_bookmark {width:298px; border-left:#d9dde5 solid 1px;border-right:#d9dde5 solid 1px;border-bottom:#d9dde5 solid 1px; margin-bottom:12px; }
.box_bookmark li a {width:70px; padding-top:50px; margin:14px 2px; text-align:center; font-weight:bold; display:inline-block;}
.box_bookmark li.facebook a {color:#3958a0; background:url(../images/article_buttons_sprite.gif) center -396px no-repeat; }
.box_bookmark li.twitter a {color:#32b3d7; background:url(../images/article_buttons_sprite.gif) center -466px no-repeat; }
.box_bookmark li.rss a {color:#f67a0f; background:url(../images/article_buttons_sprite.gif) center -536px no-repeat; }
.box_bookmark li.email a {color:#005cb5; background:url(../images/article_buttons_sprite.gif) center -606px no-repeat; }

.boxstyle1 {margin-bottom:12px;}
.boxstyle2 {width:298px; border-left:#d9dde5 solid 1px;border-right:#d9dde5 solid 1px; margin-bottom:12px;}
/* .boxstyle1 {width:298px; border-left:#d9dde5 solid 1px;border-right:#d9dde5 solid 1px; border-bottom:#d9dde5 solid 1px; margin-bottom:12px;} */

.linestyle1 {border-top:2px #d9dde5 solid;}
.linestyle2 {border-bottom:#d9dde5 solid 1px;}

#ibt_cntntlft p.date {color:#666666; padding:7px 0 15px 0;}
#ibt_cntntlft p.date strong {color:#000; font-weight:normal;}

#enlarge {width:148px; background-color:#213041; font-weight:bold;opacity:0.9;filter:alpha(opacity=90);}
#enlarge a {color:#FFF; background:url(../images/article_buttons_sprite.gif) 15px -798px no-repeat; padding:0 14px 0 35px; line-height:30px; text-decoration:none;opacity:1.0;filter:alpha(opacity=100);}

/* Fool Gallery Box */
#fullBox {position:absolute;top:-40px;left:-10px;display:none;padding:5px;z-index:200;}
#fullImage {background:#fff url(../images/article_topline_bg.gif) bottom left repeat-x; z-index:101;border:1px solid #ced2db; border-bottom:none; padding:5px;}
#fullImage .ptop {text-align:right;margin-right:5px; margin-bottom:5px;}
#fullImage .ptop a {color:#003366; text-decoration:none;}
#fullImage .picturebox{display:none;}
#fullImage #picture1{display:block;}
#fullImage #pcredit {font-size:8pt;margin:5px 0;padding:0 4px;}
#pcaption {font-size:9pt;margin-bottom:7px;color:#666;padding:0 4px;width:98%;}
#fullImage #imgNum {padding:15px 0px;}
#fullImage #imgNum span{padding:3px 8px; margin-left:5px; background-color:#fff; cursor:pointer; color:#888; border:1px #d9dde5 solid; }
#fullImage #imgNum span:hover {border:1px solid #003366; color:#003366;}
#fullImage #imgNum span.imgcurrent, #fullImage #imgNum span.imgcurrent:hover{background-color:#003366; color:#fff; border:1px #003366 solid; }

#left_tool .credit {float:right;font-size:10px; color:#666666; line-height:14px; }
#left_tool .description {font-size:11px;color:#666666; line-height:15px;}
#left_tool .imgdescription{position:relative;}	
#left_tool .insettip {position:absolute;cursor:pointer;font-size:12px; font-weight:bold; color:#2a65d1; top:-20px; left:-4px;z-index:50;}
#left_tool .insettip a, 
#left_tool .insettip a:visited {display:block ;background-color:#003366;border:1px solid #003366;padding:5px 10px;color:#FFF;}
#left_tool .insettip a:hover {background-color:#f3f5f7;border:1px solid #d9dde5;padding:5px 10px; color:#003366; text-decoration:none;}

#left_tool .input_magazine {background-color:#f6f6f8; border:#d9dde5 solid 1px; color:#666666; line-height:18px;padding:5px; width:184px;}
#left_tool .info_magazine {font-size:10px; color:#666666; line-height:15px;}
#left_tool .info_magazine a {color:#003366; text-decoration:underline;}

.title {font-size:15px; font-weight:bold; color:#003366; padding-bottom:7px;}
#content .titlestyle1 {border-bottom:1px solid #d9dde5; border-top:2px solid #003366; font-size:15px; font-weight:bold; color:#003366; padding:7px 2px; margin-top:15px; margin-bottom:0; line-height:18px; margin-bottom:10px;}
.titlestyle2 {border-top:2px solid #d9dde5; font-size:15px; font-weight:bold; color:#003366; padding:7px 2px;}
.titlestyle3 {border-left:#d9dde5 solid 1px;border-right:#d9dde5 solid 1px;border-top:#d9dde5 solid 1px; font-size:15px; font-weight:bold; color:#003366; background:url(../images/article_topline_bg.gif) bottom left repeat-x; padding:10px 14px;}
.title_facebook {border-left:#d9dde5 solid 1px;border-right:#d9dde5 solid 1px;border-top:#d9dde5 solid 1px; font-size:15px; font-weight:bold; color:#ffffff; background:url(../images/article_box_facebook.gif) bottom left repeat-x; padding:10px 14px 9px 108px;}
.title_facebook span {display:none;}

.btn_login {float:left; background:url(../images/article_buttons_sprite.gif) 0 -690px no-repeat; margin-right:10px;}
.info_login {color:#666666; font-size:11px;padding:9px 5px 10px 5px; margin:0 7px 0 7px; border-bottom:1px #cccccc solid;}
.info_plugin {font-size:11px;padding:9px 5px 9px 24px; margin:0 7px 7px 7px; border-top:1px #cccccc solid; background:url(http://img.ibtimes.com/www/site/us/images/article_buttons_sprite.gif) 3px -730px no-repeat;}
.info_plugin a {color:#666666; }

/* original */

#adwith {background:url("http://img.ibtimes.com/www/site/us/images/bg_ad.gif") repeat-x scroll left top #E1E1E2; font-size:9px; padding:3px; text-align:center; width:294px; }
#adwith a { color:#333333;}
.ads_rectangle { margin-bottom:15px; font-size:0;}

/* articel_comments */
.articel_comments #comments_top {border-bottom:1px dotted #d9dde5; padding-bottom:10px;  }
.articel_comments #comments_top #sortby {float:left; font-weight:normal; color:#003366; font-size:11px; width:250px; font-weight:bold; margin-left:8px;}
.sy_1 {margin-left:10px; width:150px; padding:3px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666;}

/* comment */
.articel_comments .first {border-top:1px dotted #d9dde5;}
.com_wrap p {margin-top:5px; line-height:18px;}
.com_wrap .com_id {float:left; width:300px; font-size:11px;}
.com_wrap .com_id a {color:#003366; font-weight:bold;}
.com_id .date {color:#9c9c9c;}
.com_tool {float:right; width:90px; font-size:11px; color:#444; text-align:right; margin-right:5px;}
.com_tool ul li {display:inline; line-height:22px; line-height:22px;}
.com_tool ul li.rate_plus {float:left; background:url(../images/article_buttons_sprite.gif) 0 -240px no-repeat; color:#db203d; margin-right:10px;}
.com_tool ul li.rate_minus {float:left; background:url(../images/article_buttons_sprite.gif) 0 -270px no-repeat; color:#004887; }
.com_tool ul li a {float:left;}
.com_bottom {padding-top:20px; text-align:right;}
.com_bottom p#n_page a {background:url(../images/article_buttons_sprite.gif) 126px -768px no-repeat; padding-right:20px; color:#003366; font-weight:bold;}

/* box style1 */
#box_ibtstyle_comment {width:650px;}
#box_ibtstyle_comment #title {background:url(../images/article_topline_bg.gif) bottom left repeat-x; height:36px; line-height:36px; padding:0px 10px; overflow:hidden;}
#box_ibtstyle_comment #title h2 {float:left; width:150px; font-size:14px; color:#003366;}
#box_ibtstyle_comment #title #addsign {float:right; width:380px; text-align:right; font-size:11px; color:#666;}
#box_ibtstyle_comment #title #addsign a {color:#d00000; text-decoration:underline;}
#box_ibtstyle_comment #title #addsign a:hover {text-decoration:none;}
#box_ibtstyle_comment #content #discuss{ padding:15px 10px;}

/* form_comment */
#form_comment td{padding:4px 0; font-size:11px;}
#form_comment .style_1{ width:160px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:3px; border:1px solid #cbcbcb;}
#form_comment .style_2{ width:375px; height:86px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:3px; border:1px solid #cbcbcb;}
#form_comment .style_3{ width:100px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:3px; border:1px solid #cbcbcb;}
#form_comment .bt_comment {background:url(http://img.ibtimes.com/www/site/us/images/btn_post_your_comment_bg.gif) top left no-repeat; font-size:15px; font-weight:bold; width:172px; line-height:34px; height:34px; color:#fff; border:none; text-align:center;}
#security{border:1px solid #cbcbcb; padding:10px; background-color:#f6f6f6; width:200px;}
#security img{ margin-bottom:5px;}
#comment_list .title {padding:10px; padding-right:0px;}
#comment_list .title #comment {float:left; width:200px; font-size:14px;color:#167399; font-weight:normal;}
#comment_list .title #number {float:right; width:370px; list-style:none; text-align:right;}
#comment_list .title #comment b {font-size:14px;color:#003366;}
#number li {display:inline; margin:0px 5px; list-style:none; font-size:11px;}
#number li a {color:#666; font-weight:bold;}
#number li a.current, #number li a.current:hover {color:#1276ee; font-weight:bold;}
#number li a:hover {color:#5ea4f8; text-decoration:none;}
#number #arrow_left {background:url(../images/article_buttons_sprite.gif) left -495px no-repeat; padding-left:15px;}
#number #arrow_left:hover {background:url(../images/article_buttons_sprite.gif) left -555px no-repeat;}
#number #arrow_right {background:url(../images/article_buttons_sprite.gif) right -495px no-repeat; padding-right:15px;}
#number #arrow_right:hover {background:url(../images/article_buttons_sprite.gif) right -555px no-repeat;}
#number_comment {text-align:right; border-top:1px dotted #cbcbcb; padding:10px; padding-right:0px;}
.divreply{display:none;padding-bottom:10px;}
#number li{cursor:pointer;}
.tool_comment a.areply,.tool_comment a.aflag,.tool_comment .rec_up,.tool_comment .rec_down{cursor:pointer;}
.tool_comment a.aflag {padding-right:5px;}
.bar_mr10 {margin:0px 7px;}
.form_name {width:150px; padding:4px; color:#666; margin:0 0 5px; border:1px solid #cbcbcb; font-size:11px;}
.put_security {width:90px; padding:4px; color:#666; margin:0 5px; border:1px solid #cbcbcb; font-size:11px;}
.commenterror ul,.divreply .commenterror ul {list-style:disc;margin:0;padding:0;}
.commenterror ul li,.divreply .commenterror ul li {float:left;margin:0;padding:0;color:red;margin-left:20px;}
.flagcomment a {color:#d00000;}

#comment_list .rp_box .title {padding:0px;}
#comment_list .rp_box .title h2 {font-size:12px; padding:5px 10px; background:url(../images/icon_reply.gif) center left no-repeat;}
#comment_list .rp_box .content {padding-left:10px;}
#comment_list .rp_box .sb_box {float:left;width:210px;margin:5px 0px;}
#comment_list .rp_box .sb_form {float:left;width:210px;margin:13px 0px;font-size:11px;}
#comment_list .rp_box .sb_form input { width:80px; padding:4px; color:#666; margin:0 5px; border:1px solid #cbcbcb; font-size:11px;}
#comment_list .rp_box .bt_discuss {background:url(../images/bt_comment.gif) top left no-repeat; color:#fff; font-size:14px; width:164px; height:31px; border:0px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin-top:5px;}
#comment_lists .loading{ padding:20px; text-align: center;}
.form_discuss {background-color:#fff; border:1px solid #cbcbcb; padding:3px; font-size:12px;height:70px;width:370px;}

.comment_box {padding:15px 10px; border-top:1px dotted #cbcbcb;}
.tool_comment {float:right; width:120px; text-align:right; font-size:11px; color:#666; margin-bottom:10px;}
.tool_comment a {color:#666; margin:0px 5px;}
.tool_comment a:hover {color:#d00000;}
.tool_comment img {margin-left:5px;}
.txt_comment .comment {font-size:14px; line-height:19px;}
.txt_comment .writer {font-weight:bold; color:#003366; font-size:14px;}
.txt_comment .date {font-size:11px; color:#666; margin-bottom:7px;}
.reply_wrap {margin-left:60px; background:url(../images/icon_reply.gif) 0px 15px no-repeat;}

#af-form-748983739 .af-header p {line-height:14px;}
.af-header {padding-bottom:0px;} 
.headline_email {margin-top:10px;}

/*Jason Editor*/
.imageBox {clear:both;display:block;margin:0 auto 15px;background-color:#fff;padding:0px;border:1px solid #c2c2c2;}
.imageRight {float:right;margin-left:10px;margin-bottom:5px; padding:0px;background-color:#fff; border:1px solid #c2c2c2;}
.imageLeft {float:left;margin-right:10px;margin-bottom:5px;background-color:#fff;padding:0px;border:1px solid #c2c2c2;}
.imgLeft {float:left;margin-right:10px;margin-bottom:5px;padding:2px ;border:1px solid #c2c2c2;}
.imgRight {float:right;margin-left:10px;margin-bottom:5px;padding:2px ;border:1px solid #c2c2c2;}
.imgBox{clear:both;display:block;margin:0 auto 15px;padding:2px ;border:1px solid #c2c2c2;}
#articleContent blockquote,.content1 p blockquote, .content2 p blockquote, .content3 p blockquote {font-size:14px; color:#668a0e; border-left:9px solid #668a0e; padding-left:10px; line-height:25px; margin:30px 0;}
#articleContent blockquote p,.content1 p blockquote p, .content2 p blockquote p, .content3 p blockquote p{font-size:14px;}
#articleContent .caption,.content1 p .caption, .content2 p .caption, #bodytex3 p .caption,.content .caption,.imageBox .caption,.content1 div .caption, .content2 div .caption,.content3 div .caption,.imgRight .caption, .newsListBody .caption {font-size:10px;line-height:120%;padding:5px 7px; color:#888; font-family:Arial, Helvetica, sans-serif;}
#articleContentLeft ul li{list-style-type:disc;margin-left:20px;margin-bottom:10px;}
.content1 div .caption, .content2 div .caption, .content3 div .caption, .content4 div .caption, .content5 div .caption {margin:0 0 12px 0;}

/*old version */
#sideleft {width:655px;float:left;padding-top:5px;padding-left:7px;}
#sideright {float:right;width:300px;margin-right:0px;}

#article_title {width:655px;}
#article_title #titlesection {font-size:12px; font-weight:bold;}
#article_title h1 {font-size:28px; line-height:26px; margin-bottom:15px;}

#article_title #byreporter {float:left; width:240px; font-size:11px; color:#999;}
#article_title #nextartice {float:right; width:320px; font-weight:bold; font-size:16px; text-align:right; padding-right:10px;}
#article_title #nextartice a {font-weight:normal; text-decoration:underline; font-size:14px; color:#000;}
#article_title #nextartice a:hover {text-decoration:none;}

#bodytext1 p,#bodytext2 p, #bodytext1 li,#bodytext2 li {font-size:1.2em; line-height:1.5em; margin-bottom:1em; margin-top:0; }

#photobox {background:url(http://www.ibtimes.com/images/ar_bg_photo.gif) top left repeat-y;}
.contentphoto {padding:0px 15px; margin-top:4px; width:200px;}
.contentphoto .desphoto {font-size:10px; margin:5px 0px; font-family:Arial, Helvetica, sans-serif;}

#copyarticle {font-size:10px; color:#777777; padding-top:10px; border-top:1px solid #eeeeee; clear:both;}
#copyarticle a {color:#777777;}

.ibt_art_tools {padding:9px 0 7px 0; clear:both;}
.ibt_art_tools li {float:left; display:inline; font-size:12px; line-height:22px;}
.ibt_art_tools li a {color:#000;}
.ibt_art_tools .goto_facebook {margin-right:3px; }
.ibt_art_tools .goto_tweet {margin-right:3px; }
.ibt_art_tools .goto_more {margin-right:3px; background:url(http://img.ibtimes.com/www/site/2011/articles/images/article_buttons_sprite.gif) no-repeat scroll 0 -360px transparent; }
.ibt_art_tools .goto_comments {margin-right:12px; margin-left:3px;}
.ibt_art_tools .goto_comments em {color:#165298; font-size:11px; font-style:normal; font-weight:bold;}
.ibt_art_tools .share_print {background:url(http://img.ibtimes.com/www/site/2011/articles/images/article_buttons_sprite.gif) no-repeat scroll 0 0 transparent; margin-right:3px; }
.ibt_art_tools .share_email {background:url(http://img.ibtimes.com/www/site/2011/articles/images/article_buttons_sprite.gif) no-repeat scroll 0 -30px transparent; margin-right:3px; }
.ibt_art_tools .share_republish {background:url(http://img.ibtimes.com/www/site/2011/articles/images/article_buttons_sprite.gif) no-repeat scroll 0 -60px transparent; margin-right:3px; }
.ibt_art_tools .view_textsize {float:right !important; font-weight:bold; color:#333333; margin:0 3px;}
.ibt_art_tools .view_textsize_lg {float:right !important; font-size:11px; color:#333333; background:url(http://img.ibtimes.com/www/site/2011/articles/images/article_buttons_sprite.gif) no-repeat scroll 0 -90px transparent; margin-left:2px; }
.ibt_art_tools .view_textsize_sm {float:right !important; font-size:11px; color:#333333; background:url(http://img.ibtimes.com/www/site/2011/articles/images/article_buttons_sprite.gif) no-repeat scroll 0 -120px transparent;}

.goto_facebook2 {height:24px; overflow:hidden;}

/* Added - Slideshow share buttons on Mar. 18th. 2011 */
.share_slideshow {float:left !important; border-bottom:none !important; padding-top:15px !important; width:420px !important;}

/* Added - Slideshow enlarge info on Mar. 21th. 2011 */
#img_wrap #img_disc {position:absolute; top:0; left:0; padding:5px 8px; background-color:#000; color:#fff; font-size:11px; line-height:14px; opacity:0.7; filter:alpha(opacity=70); text-shadow:1px;}

/* Added - Slideshow */
#slide_content {position:relative;}
#slide_txt {position:relative; padding-left: 15px;}

/* made by gidoen , it is for slideshow articles' pictures */
.openIcon { position: absolute; left: 4px; top: 4px; z-index:9999; cursor:pointer; background-color: #666; padding:2px; }
.gdslider {float: left; position: absolute; background: white; z-index: 9999; }
.newsphoto_area img{ max-width: 650px; }
.gdShow-txt { color:#ccc; font-size:10px; line-height:16px; position:absolute; bottom:0px; left:0px; padding-left:5px; padding-right:5px; background-color:#000; opacity:0.7; filter:alpha(opacity=70); text-shadow:1px;}

/* slideshow-newsletter */
#ibt_ftrletters {padding:20px 0; border-top:1px solid #e7e7e7;}
#ibt_ftrletters_lft {float:left; width:320px; }
#ibt_ftrletters_lft .letters_info {float:right; width:230px;}
#ibt_ftrletters_lft .letters_thumbs {float:left; width:73px;}
#ibt_ftrletters_lft .letters_info .letters_ttl {font-size:14px; line-height:22px; padding:0;}
#ibt_ftrletters_lft .letters_info .letters_txt {font-size:12px; line-height:14px; color:#666; padding:5px 0;}
#ibt_ftrletters_lft .letters_info .letters_txt a {color:#002f69; font-size:11px; text-decoration:underline;}
#ibt_ftrletters_lft .letters_info .letters_sample a {color:#003167; font-size:11px; line-height:22px; text-decoration:underline; background:url(http://img.ibtimes.com/www/site/2011/newsletters/images/nletters_buttons_spirite.gif) right -57px no-repeat; padding-right:7px;}
#ibt_ftrletters_rht {float:right; width:305px; background-color:#fff;}
#ibt_ftrletters_rht .ttl {font-size:14px; line-height:22px; color:#0e335c; font-weight:bold;}
#ibt_ftrletters_rht strong {font-weight:bold; font-size:12px; line-height:24px; display:block;}
#ibt_ftrletters_rht em {font-size:10px; line-height:16px; color:#666; font-style:normal;}
#ibt_ftrletters_rht em a {color:#666; text-decoration:underline;}
#ibt_ftrletters_rht .input_bg {float:left; background:url(http://img.ibtimes.com/www/site/2011/newsletters/images/inputs_bg.gif) 0 0 no-repeat; border-top:#b5bac4 solid 1px; border-left:#b5bac4 solid 1px; border-right:#dadde4 solid 1px; border-bottom:#dadde4 solid 1px; width:210px; overflow:hidden; height:27px;}
#ibt_ftrletters_rht .input_txt {font-size:13px; line-height:13px; width:200px; margin:6px 5px 5px 5px;}
#ibt_ftrletters_rht .btn_bg {float:right; width:87px; height:29px;}
#ibt_ftrletters_rht .letters_txt {color:#666; font-size:12px; line-height:18px; padding:3px 0;}
#ibt_ftrletters_rht .letters_txt a {color:#0e335c; text-decoration:underline;}
#ibt_ftrletters_lft .letters_thumbs .letters_img {background-image:url(http://img.ibtimes.com/www/site/2011/newsletters/images/nletters_sprite.jpg); background-repeat:no-repeat; background-position:0 top;}

#ibt_ftrletters_lft #ibt_letters01 .letters_img {background-position:0 top;}
#ibt_ftrletters_lft #ibt_letters02 .letters_img {background-position:-73px top;}
#ibt_ftrletters_lft #ibt_letters03 .letters_img {background-position:-146px top;}
#ibt_ftrletters_lft #ibt_letters04 .letters_img {background-position:-219px top;}
#ibt_ftrletters_lft #ibt_letters05 .letters_img {background-position:-292px top;}
#ibt_ftrletters_lft #ibt_letters06 .letters_img {background-position:-365px top;}
#ibt_ftrletters_lft #ibt_letters07 .letters_img {background-position:-438px top;}
#ibt_ftrletters_lft #ibt_letters08 .letters_img {background-position:-511px top;}
#ibt_ftrletters_lft #ibt_letters09 .letters_img {background-position:-584px top;}
#ibt_ftrletters_lft #ibt_letters10 .letters_img {background-position:-657px top;}
#ibt_ftrletters_lft #ibt_letters11 .letters_img {background-position:-730px top;}
#ibt_ftrletters_lft #ibt_letters12 .letters_img {background-position:-803px top;}
#ibt_ftrletters_lft #ibt_letters13 .letters_img {background-position:-876px top;}
#ibt_ftrletters_lft #ibt_letters14 .letters_img {background-position:-949px top;}
#ibt_ftrletters_lft #ibt_letters15 .letters_img {background-position:-1022px top;}
#ibt_ftrletters_lft #ibt_letters16 .letters_img {background-position:-1095px top;}
#ibt_ftrletters_lft #ibt_letters17 .letters_img {background-position:-1168px top;}
#ibt_ftrletters_lft #ibt_letters18 .letters_img {background-position:-1241px top;}
#ibt_ftrletters_lft #ibt_letters19 .letters_img {background-position:-1314px top;}
#ibt_ftrletters_lft #ibt_letters20 .letters_img {background-position:-1387px top;}
#ibt_ftrletters_lft #ibt_letters21 .letters_img {background-position:-1460px top;}
#ibt_ftrletters_lft #ibt_letters22 .letters_img {background-position:-1533px top;}
#ibt_ftrletters_lft #ibt_letters23 .letters_img {background-position:-1606px top;}
#ibt_ftrletters_lft #ibt_letters24 .letters_img {background-position:-1679px top;}
#ibt_ftrletters_lft #ibt_letters25 .letters_img {background-position:-1752px top;}

/* countdown */
#countdown {padding-top:10px; width:335px;}
#countdown h3 {font-size:16px; text-align:center; padding:7px; border-bottom:2px solid #003167; color:#003167;}
#countdown #con_count {padding:15px 10px;}
#countdown #con_count table .bg_number {font-size:28px; background-color:#262626; width:65px; padding:20px 0px; color:#fff;}
#countdown #con_count table td {text-align:center; font-size:12px; font-weight:bold; color:#666;}

/* Added - Slideshow  on Mar. 29th. 2011 */
.bk_slideshow_img {background:url(http://img.ibtimes.com/www/site/2011/articles/images/bg_slideshow_img.gif) repeat-x scroll 0 0 transparent; overflow:hidden;}
.bk_slideshow_img .frame_click {position:absolute; width:100%;}
.bk_slideshow_img .frame_click img {width:100%; height:100%;}
.bk_slideshow_img .frame_click a:hover img {background:url(http://img.ibtimes.com/www/site/2011/articles/images/bt-slideshow-start.png) 50% 60% no-repeat;}
.bk_slideshow_img .frame_click.current a:hover img {background:url(http://img.ibtimes.com/www/site/2011/articles/images/bt-slideshow-pause.png) 50% 60% no-repeat;}
.bk_slideshow_img .frame_img {text-align:center;}
.bk_slideshow_img .frame_txt {padding:10px 12px; color:#999; font-size:11px; line-height:14px;}
.bk_slideshow_btn {text-align:center; width:200px; height:43px; margin:0 auto 30px auto; background:url(http://img.ibtimes.com/www/site/2011/articles/images/bt_slideshow_startnow.gif) 0 0 no-repeat; }
.bk_slideshow_btn a {line-height:43px; font-size:20px; font-weight:bold; color:#fff; display:inline-block;}
.bk_slideshow_btn a:hover {text-decoration:none;}
.bk_slideshow_btn:hover {background:url(http://img.ibtimes.com/www/site/2011/articles/images/bt_slideshow_startnow.gif) 0 -60px no-repeat;}
.showtime {position:absolute; width:100%; height:490px; z-index:100; top:0; left:0;}
.slideshow_start,.slideshow_pause,.slideshow_restart {width: 100%; height: 490px; background-attachment:initial; background-clip:initial; background-color:initial; background-image:url(http://img1.ibtimes.com/www/site/2011/articles/images/bt-slideshow-start.png); background-origin:initial; background-position:50% 50%; background-repeat:no-repeat; cursor:pointer;}
.slideshow_pause {background-image:url(http://img1.ibtimes.com/www/site/2011/articles/images/bt-slideshow-pause.png);}
.slideshow_restart {background-image:url(http://img1.ibtimes.com/www/site/2011/articles/images/bt-slideshow-restart.png);}

/* comments, May 30th, 2011 */
.box_disqus {background:url(http://img.ibtimes.com/www/site/2010/main/images/ibtimes_bgs_sprite.gif) repeat-x scroll 0 -380px transparent; border-bottom:2px solid #003366; height:36px; padding:0 2px; margin-bottom:15px;}
.box_disqus .title {color:#003366; font-size:16px; line-height:16px; padding:10px;}

/* bottom ad */
#wrap_ftrad {text-align:center; padding:0; margin:0 auto;}
#wrap_ftrad .ibt-ad {margin:0 auto; padding:0;}

/* social button box */
.frame_rhtbox {float:right; width:80px; display:inline; margin-left:15px;}
.frame_rhtbox .art_social {border-top:#ebebeb solid 3px; border-left:#ebebeb solid 3px; border-right:#ebebeb solid 3px; border-bottom:#ebebeb solid 2px;}
.frame_rhtbox .art_social .items {float:none !important; display:block; border-bottom:#ebebeb solid 1px; padding:10px; text-align:center; height:63px;}

#ibt_art_morevideo {font-size:12px; line-height:16px; color:#666;}
#ibt_art_morevideo a {color:#666;}
#ibt_art_morevideo .content {background:url(http://img.ibtimes.com/www/site/2011/main/images/ibt_side_tv_sprite.png) 0 -600px no-repeat;}
#ibt_art_morevideo .content .frame_img {position:relative; width:300px; height:200px; }
#ibt_art_morevideo .frame_click {position:absolute; top:0; left:0; background:url(http://img.ibtimes.com/www/site/2011/main/images/ibt_side_tv_sprite.png) center 0 no-repeat; width:280px; height:156px;}
#ibt_art_morevideo .frame_click:hover {background:url(http://img.ibtimes.com/www/site/2011/main/images/ibt_side_tv_sprite.png) center -250px no-repeat;}
#ibt_art_morevideo .frame_txt {padding:5px 10px 10px 10px; background-color:#e7e7e7;}
#ibt_art_morevideo .frame_txt p {font-size:11px; line-height:14px; margin:0;}
#ibt_art_morevideo .title {font-size:14px; line-height:16px; font-weight:normal; }
#ibt_art_morevideo .video_frame div {background-color:#333; color:#fff; padding:5px; font-weight:bold; text-transform:uppercase; text-align:right; font-size:10px; line-height:12px;}
#ibt_art_morevideo .video_wrap {cursor:pointer; position:relative;}
#ibt_art_morevideo .video_image {z-index:3;}
#ibt_art_morevideo .frame_click {z-index:4;}
#ibt_art_morevideo .video_frame {z-index:2; position:absolute; left:0; top:0;}
#ibt_art_morevideo .vid_close {z-index:2; position:absolute; right:0; top:-22px;}

/* partner box */
#box_parnter {margin:30px 0 20px 0;}
#box_parnter .title_partner {padding:0px 5px; font-weight:bold; font-size:15px;}
#box_parnter ul {padding-top:5px;}
#box_parnter li {font-size:12px; font-weight:bold; padding:3px 5px;}
#box_parnter a {font-size:14px; line-height:20px; font-weight:normal; color:#005cb5;}

/* linkedin */
#linkedin a {color:#666; text-decoration:none;}

/* ADDed for Skyscrapper AD on right bottom / Aug 25. */
.ibt-bottom-ad {position:relative; width:1000px; height:120px;}
#bn_right_bottom_skyscrapper {float:right; bottom:25px;height:600px; left:785px; *margin-right:85px; position:absolute; width:160px; z-index:30; display:inline;}

/* ADDed for Slideshows Buttons on center bottom / Aug 30. */
.bt_wrap ul {float:right; width:220px; height:30px; position:relative;}
.bt_wrap .top_bt_back,
.bt_wrap .bottom_bt_back {position:absolute; left:0; top:0; width:75px; height:30px;}
.bt_wrap .top_bt_number,
.bt_wrap .bottom_bt_number {position:absolute; left:75px; top:0; width:70px; height:30px; color:#005CB5; text-align:center;}
.bt_wrap .top_bt_next,
.bt_wrap .bottom_bt_next {position:absolute; left:145px; top:0; width:75px; height:30px;}

body, #ibtimes {position:relative;}
#wrap_header.upgrading {background-color:#12355B;}
#bg_header.upgrading {margin-top:90px; border-top:1px solid #1C4879;}
.bn_center_top_leaderboard_hd {background-color:#12355B; text-align:center; width:100%; height:90px; position:absolute; top:35px;}
.bn_center_top_leaderboard_bd {background-color:#143860; width:728px; height:90px; position:relative; margin:0 auto; padding:0;}
.bn_center_bottom_leaderboard_hd {background-color:#f5f5f5; width:100%; height:110px; margin:0; padding:0;}
.bn_center_bottom_leaderboard_bd {width:728px; height:90px; padding:0; margin:0 auto;}
.bn_center_top_leaderboard_bd .ad728,
.bn_center_bottom_leaderboard_bd .ad728 {padding:0 !important;}

#content .posted_tb1 {border-top:#094FA3 solid 2px;}
#content .posted_tb1 td {border-bottom:1px solid #e7e7e7; font-size:1em; line-height:1.2em; padding:5px 3px;}
#content .posted_tb1 p {font-size:1em; line-height:1.2em; }
#content .posted_tb1 a {color:#333; text-decoration:underline;}

/* more Slideshow_911 */
#box_slide_911 {margin-bottom:15px; background-color:#2a2a2a;}
#box_slide_911 .title {font-size:16px; font-weight:bold; color:#fff; padding-bottom:0; padding-left:7px; padding-right:7px; line-height:34px; border-bottom:#0097ce solid 2px; clear:both;}
#box_slide_911 .title h3 {float:left; background:url(http://img.ibtimes.com/www/site/2011/coverage/9-11-reflections/images/title_911reflection.gif) 7px 9px no-repeat; width:200px; height:34px; text-indent:-9999px; font-size:16px; color:#fff; margin-bottom:0px;}
#box_slide_911 .title .more {float:right; padding-top:10px; padding-right:5px; margin-bottom:0px; color:#fff; font-weight:normal;}
#box_slide_911 .title .more a {line-height:12px; text-decoration:none; font-weight:bold; color:#fff;}
#box_slide_911 li {float:left; display:inline; width:150px; margin:10px 6px; font-size:12px; line-height:14px;}
#box_slide_911 li img {display:block; margin-bottom:10px;}
#box_slide_911 a {font-size:12px; line-height:14px; font-weight:bold; color:#fff;}

.bk_playtv1 .bd .frame_img {width:298px !important;}
.bk_playtv1 .bd {padding:0!important;}
.bk_basic .bd p {padding:10px 10px 5px!important;}